@charset "utf-8";
/* CSS Document */
body {
	text-align:center;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
h1 {
	font-family:Verdana, Geneva, sans-serif; color:#3366CC; font-size:36px;
}
h2 {
	font-family: Verdana, Geneva, sans-serif; color:#FF0000;
}
.p {
	font-family: Verdana, Geneva, sans-serif;}
#content-container{width:900px; margin:0px auto; text-align:left; }
#menu {
	width: 900px;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	background-color:#33CCFF;
	height: 35px;
	padding-top: 10px;
	}

#main {
	width: 900px;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;}
